#!/bin/sh
echo 'name: unix-compat
version: 0.4.1.1
id: unix-compat-0.4.1.1-9011cf4e5d34d59a7e115f2bb1595e9a

license: BSD3
copyright:
maintainer: Jacob Stanley <jacob@stanley.io>
stability:
homepage: http://github.com/jystic/unix-compat
package-url:
synopsis: Portable POSIX-compatibility layer.
description: This package provides portable implementations of parts
             of the unix package. This package re-exports the unix
             package when available. When it isn'\''t available,
             portable implementations are used.
category: System
author: Björn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'\''Sullivan
exposed: True
exposed-modules: System.PosixCompat System.PosixCompat.Extensions
                 System.PosixCompat.Files System.PosixCompat.Temp
                 System.PosixCompat.Time System.PosixCompat.Types
                 System.PosixCompat.Unistd System.PosixCompat.User
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/unix-compat-0.4.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/unix-compat-0.4.1.1
              /usr/local/lib
hs-libraries: HSunix-compat-0.4.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.6.3/unix-compat-0.4.1.1/include
includes: HsUnixCompat.h
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         unix-2.6.0.1-0331dd8b9407cabaa0b542d86de016a7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/unix-compat-0.4.1.1/html/unix-compat.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/unix-compat-0.4.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
